/*  ---------------------------------------------  */
/*  Bruce Sparrow & Associates Ltd THEME MODS CSS  */
/*  ---------------------------------------------  */

/*  MISC  */
	.d_none {
		display: none !important;
	}
	.divver {
		margin: 0 5px;
	}
	.align-center {
		text-align: center;
	}
	.section.has-navi .section-nav,
	.accordion .question .title {
		font-size: 20px;
	}
	.accordion .question .title {
		font-weight: 300;
	}
	td[align="left"] {
		text-align: left !important;
	}
	.style-simple .accordion .question .answer {
		padding-top: 10px !important;
	}

/*  COLOURS  */
	.darkcolor {
		color: #231f20;
	}

/*  GLOBALS  */
	* {
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		text-rendering: optimizeLegibility !important;
		-webkit-font-smoothing: antialiased !important;
		-moz-osx-font-smoothing: grayscale;
	}

/*  SEARCH  */
	#Top_bar .search_wrapper input[type="text"] {
		font-size: 16px;
	}
	#Top_bar .search_wrapper input[type="text"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	  color: #fff;
	  color: rgba(255,255,255,0.6);
	}
	#Top_bar .search_wrapper input[type="text"]::-moz-placeholder { /* Firefox 19+ */
	  color: #fff;
	  color: rgba(255,255,255,0.6);
	}
	#Top_bar .search_wrapper input[type="text"]:-ms-input-placeholder { /* IE 10+ */
	  color: #fff;
	  color: rgba(255,255,255,0.6);
	}
	#Top_bar .search_wrapper input[type="text"]:-moz-placeholder { /* Firefox 18- */
	  color: #fff;
	  color: rgba(255,255,255,0.6);
	}
	#Top_bar .search_wrapper input[type="text"]::placeholder { /* Firefox 18- */
	  color: #fff;
	  color: rgba(255,255,255,0.6);
	}

/*  HOMEPAGE  */
	#home_intro h2 {
		font-size: 46px;
		margin-bottom: 0.67em;
	}
	#home_intro.highlight-left:after, #home_intro.highlight-right:after {
		background: #dde1df;
		background: rgba(114, 133, 116, 0.15);
	}
	#welcome_block .full-width_tablet:last-child .mcb-wrap-inner > .column {
		margin: 0;
	}
	@media only screen and (max-width: 959px) {
		#Content .full-width_tablet {
			width: 100%;
			height: auto !important;
		}
		#home_intro_mobile  .full-width_tablet:first-child {
			background: #dde1df;
			background: rgba(114, 133, 116, 0.15);
		}
		#home_intro_mobile.highlight-left:after, #home_intro_mobile.highlight-right:after {
			display: none;
		}
		#welcome_block .full-width_tablet:first-child {
			padding: 0 !important;
		}
		#welcome_block .full-width_tablet:first-child .mcb-wrap-inner > .column {
			margin-left: 0;
			margin-right: 0;
		}
		#welcome_block .full-width_tablet:first-child .mcb-wrap-inner > .column > .column_attr {
			padding: 0 30px !important;
		}
	}
	@media only screen and (max-width: 767px) {
		/*#home_intro_mobile.highlight-left .wrap:first-child, #home_intro_mobile.highlight-right .wrap:last-child {
			background: #dde1df;
			background: rgba(114, 133, 116, 0.15);
		}*/
		#home_intro_mobile.highlight-right .wrap:last-child {
			background: #FFF;
		}
	}

/*  SLIDER  */
	.call-btn > .icon-phone {
		position: absolute;
		left: 0;
		top: 0.18em;
		font-size: 1.77em;
		-webkit-transform: scaleX(-1);
		transform: scaleX(-1);
	}
	.rev_slider_wrapper > .rev_slider .slide-title .tp-mask-wrap,
	.rev_slider_wrapper > .rev_slider .slide-sentence .tp-mask-wrap {
		overflow: visible !important;
	}

/*  BLOG  */
	.fixed-nav {
		bottom: 70px;
	}
	.dark .blog_slider.flat .blog_slider_ul li .item_wrapper .date_label {
		color: #b8c2ba; /* Fallback */
		color: rgba(255,255,255,0.5);
	}
	.blog_slider.flat .blog_slider_ul li .item_wrapper .date_label:after {
		display: none;
	}
	.dark .slider_pagination .slick-active a,
	.dark .slider_pagination a.selected:after,
	.dark .slider_pagination .slick-active a:after {
		background-color: #0e100e;
	}

/*  CONTACT FORM  */
	.wpcf7-recaptcha > div {
		margin: 0 auto;
	}
	div.wpcf7 .ajax-loader {
		margin: 0 -27px 0 4px;
	}

/*  HEADER  */
	.subheader-both-center #Subheader .breadcrumbs {
		margin-top: 14px;
	}
	#Action_bar .contact_details {
		float: right;
	}
	#Action_bar .contact_details {
		margin-left: 1em;
	}
	#Action_bar .contact_details a,
	#Action_bar .contact_details i,
	#Action_bar .social li a,
	#Header_creative .social li a,
	#Action_bar .social-menu a {
		color: #fff !important;
		text-shadow: rgba(0, 0, 0, 0.5) 0px 1px 1px;
	}
	#Action_bar .contact_details a,
	#Action_bar .social li a,
	#Header_creative .social li a,
	#Action_bar .social-menu a {
		font-weight: 600;
	}
	#Action_bar:before {
		content: "";
		display: block;
		width: 100%;
		height: 33vh;
		max-height: 250px;
		position: absolute;
		top: 0;
		right: 0;
		background: transparent;
		background: linear-gradient(188deg, rgba(0,0,0,0.75) 0%, rgba(0,0,0,0) 49%);
	}
	@media only screen and (min-width: 768px) {
		#Top_bar.is-sticky .menu > li > a:after {
			top: auto;
			bottom: 0px;
		}
		#Top_bar:not(.is-sticky) #logo img {
			max-height: 60px !important;
		}
		.sticky-dark #Top_bar.is-sticky .menu > li.hover > a,
		.sticky-dark #Top_bar.is-sticky .menu > li.current-menu-item > a {
			color: #728574;
		}
		.sticky-dark #Top_bar.is-sticky {
			background: rgba(0,0,0,.9) !important;
		}
	}
	@media only screen and (min-width: 800px) {
		.logo-no-sticky-padding #Top_bar.is-sticky #logo {
			padding: 10px 0 !important;
		}
		.logo-no-sticky-padding #Top_bar.is-sticky #logo img.logo-sticky {
			max-height: 40px !important;
			vertical-align: top;
		}
	}
	@media only screen and (max-width: 1239px) {
		#Top_bar .logo {
			padding: 10px 0;
		}
		#Top_bar #logo img {
			vertical-align: initial;
		}
	}
	@media only screen and (min-width: 768px) and (max-width: 799px) {
		.logo-no-sticky-padding #Top_bar.is-sticky #logo img.logo-sticky {
			max-height: 40px;
			margin-top: 10px;
		}
	}
	@media only screen and (max-width: 767px) {
		#Top_bar .top_bar_right a:not(.action_button),
		.mobile-header-mini #Top_bar #search_button {
			color: #718573;
		}
		.mobile-header-mini #Top_bar a.responsive-menu-toggle {
			top: 39px !important;
			right: 20px;
		}
		.admin-bar #Top_bar a.responsive-menu-toggle.is-sticky {
			top: 84px !important;	
		}
		.mobile-header-mini #Top_bar #search_button {
			margin-left: 0px;
			margin-right: 35px;
			top: 16px;
		}
		#Top_bar a.responsive-menu-toggle span {
			text-shadow: 0px 0px 5px rgba(36, 32, 32, 0.2);
		}
		body:not(.template-slider) #Wrapper #Header_wrapper {
			background-size: auto;
		}
	}
	/*@media only screen and (max-width: 360px){
		.mobile-header-mini #Wrapper #Top_bar #logo {
			height: 40px !important;
			line-height: 40px !important;
			margin: 10px 0;
		}
	}*/
	@media only screen and (max-width: 340px){
		.mobile-header-mini #Header #Top_bar .logo {
			max-width: 55%;
		}
		.mobile-header-mini #Header #Top_bar #logo {
			height: 44px !important;
		}
	}
	#Top_bar .menu > li > a:after {
		height: 2px;
	}

/*  TEAM  */
	.team > .title {
		font-size: 40px;
		font-weight: 300;
	}
	.team > .desc_wrapper > h4:first-of-type {
		color: #718573;
	}
	.team .desc_wrapper blockquote {
		margin-left: 0;
	}
	.um-member-photo img {
		-webkit-border-radius: 50% !important;
		-moz-border-radius: 50% !important;
		border-radius: 50% !important;
	}

/*  FOOTER  */
	#Footer .image_wrapper {
		max-width: 90%;
		text-align: center;
		margin: 0 auto;
	}
	#at4m-mobile-container { display: none !important; } /* Hide mobile AddThis footer button */
	@media screen and (min-width: 801px) {
		#ud_tag {
			margin: 0 auto;
			min-width: 110px;
			display: table;
		}
		.footer-copy-center #Footer .footer_copy .social,
		#ud_tag > .social {
			margin-right: 1em;
		}
		#ud_tag > a {
			/*text-align: right;*/
			display: table-cell;
		}
		#ud_tag > a > .ud_logo {
			vertical-align: middle;
		}
		#Footer .copyright > #social-menu {
			display: inline-block;
			margin-left: 1em;
		}
	}
	@media screen and (max-width: 800px) {
		#ud_tag {
			float: none;
			/*text-align: right;*/
		}
		.footer-copy-center #Footer .footer_copy .social,
		#ud_tag > .social {
			margin-bottom: 1em;
		}
	}
	@media screen and (min-width: 768px) {
		#Footer .widgets_wrapper > .container > .column:first-of-type .image_wrapper {
			text-align: right;
		}
		#Footer .widgets_wrapper > .container > .column:nth-of-type(2) .image_wrapper {
			text-align: left;
		}
		#Footer .widgets_wrapper > .container > .column:first-of-type .image_wrapper > img {
			max-height: 60px;
			width: auto;
		}
	}
	@media screen and (max-width: 767px) {
		#Footer .image_wrapper {
			max-width: 90%;
			text-align: center;
			margin: 0 auto;
		}
		#Footer .widgets_wrapper > .container > .column:first-of-type .image_wrapper > img {
			max-height: 70px;
			width: auto;
		}
	}
